@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

body { opacity: .99 ! important; }

.screen-reader-text {
    position: absolute !important;
    left: -999em;
}

/*=====BLOG=====*/
.blog-page{
  padding: 10px 0 20px;
}

.blog-page .sidebar{
  margin-top: 0!important;
}

@media (min-width:1025px) {
  .blog-page .page-title{
    width:67%;
    text-align: center;
    margin-left: 0;
    padding: 0 0 30px;
  }
}

.blog-page .page-content{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.blog-page article{
  width:48%;
  box-shadow: 0 7px 17px 1px #dee2e0;
  border-radius: 10px;
  background-color: #fff;
  padding: 30px 30px 50px;
  margin-bottom: 20px;
  box-sizing: border-box;
  position: relative;
}

.blog-page article:first-of-type{
  width:100%;
  height: fit-content;
  padding: 30px 30px 50px;
}

.blog-page article img{
  width:290px;
  height:139px;
}

.blog-page article:first-of-type img{
  width: 100%;
  height: auto;
}

@media (max-width:767px) {
  .blog-page article .post-thumb{
    width: 100%;
    overflow: hidden;
    position: relative;
  }

  .blog-page article img{
    width: 100%;
    height: auto;
    min-height: 139px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}

.blog-page .posts-pagination{
  width: 100%;
  text-align: center;
}

.blog-page h2.entry-title{
  text-align: center;
  margin: 20px 0 10px;
}

.blog-page h2.entry-title a{
  color: #000000;
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
}

.blog-page div.entry-content p{
  color: #000000;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.blog-page div.entry-footer{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.blog-page div.entry-footer div{
  width:fit-content;
  position: relative;
  padding-right: 15px;
}

.blog-page div.entry-footer div.post-date{
  color: #585858;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}

.blog-page div.entry-footer div.read-more a,
.blog-page div.entry-footer div.read-more a:focus,
.blog-page div.entry-footer div.read-more a:active,
.blog-page div.entry-footer div.read-more a:visited{
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
  color: #2fa8f3;
}

.blog-page div.entry-footer div.read-more a:hover{
  text-decoration: underline;
}

.blog-page div.entry-footer div.read-more a img{
  min-height: 0;
  height: 18px;
  width: auto;
  vertical-align: middle;
  position: absolute;
  top: 3px;
  right: -4px;
  transform: none;
}


@media (max-width:1024px) {
  div.cta{

  }

  footer{
    border-top:1px solid #b7b7b7;
  }
}

@media (max-width:767px) {
  .blog-page article{
    width: 100%;
  }
}

/*=====SINGLE=====*/
.blog-page-single{
  padding: 25px 0 0;
}

.blog-page-single .sidebar{
  margin-top: 45px!important;
}

.blog-page-single .breadcrumbs{
  margin-bottom: 20px;
}

.blog-page-single .breadcrumbs a,
.blog-page-single .breadcrumbs span{
  color: #2fa8f3;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
}

.blog-page-single .breadcrumbs a:hover{
  text-decoration: underline;
}

.blog-page-single .breadcrumbs span{
  color: #000000;
  font-weight: 300;
}

.blog-page-single .breadcrumbs img{
  position: relative;
  top:2px;
}

.blog-page-single h1.entry-title{
  color: #000000;
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 500;
  margin: 0;
}

.blog-page-single div.entry-header div.post-date{
  color: #585858;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 30px;
}

.blog-page-single div.entry-content p{
  color: #000000;
  font-family: "open_sansregular";
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

@media (max-width:1024px) {
  .blog-page-single h1.entry-title{

  }
}

/*=====SIDEBAR=====*/
.sidebar-item.calculate{
  margin-bottom: 30px;
}

.blog-page .sidebar-item.calculate button,
.blog-page-single .sidebar-item.calculate button{
  margin-top:10px;
}

.blog-page .sidebar-item.random-posts,
.blog-page-single .sidebar-item.random-posts{
  box-shadow: none;
  padding: 0;
}

.blog-page .sidebar-item.random-posts .sidebar-item__title,
.blog-page-single .sidebar-item.random-posts .sidebar-item__title{
  margin-bottom: 20px;
}

.blog-page .sidebar-item.random-posts .random-post,
.blog-page-single .sidebar-item.random-posts .random-post{
  -webkit-box-shadow: 0 7px 17px 1px #dee2e0;
  box-shadow: 0 7px 17px 1px #dee2e0;
  border-radius: 10px;
  background-color: #fff;
  padding: 25px;
  margin-bottom: 15px;
}

.blog-page .sidebar-item.random-posts .random-post .post-title,
.blog-page .sidebar-item.random-posts .random-post .post-title a,
.blog-page-single .sidebar-item.random-posts .random-post .post-title,
.blog-page-single .sidebar-item.random-posts .random-post .post-title a{
  color: #000000;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 10px;
  text-decoration: none;
}

.blog-page .sidebar-item.random-posts .random-post .sidebar-item-row,
.blog-page-single .sidebar-item.random-posts .random-post .sidebar-item-row{
  display: flex;
  justify-content: space-between;
}

.blog-page .sidebar-item.random-posts .random-post .post-date,
.blog-page-single .sidebar-item.random-posts .random-post .post-date{
  color: #585858;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}

.blog-page .sidebar-item.random-posts .random-post .read-more a,
.blog-page .sidebar-item.random-posts .random-post .read-more a:focus,
.blog-page .sidebar-item.random-posts .random-post .read-more a:active,
.blog-page .sidebar-item.random-posts .random-post .read-more a:visited,
.blog-page-single .sidebar-item.random-posts .random-post .read-more a,
.blog-page-single .sidebar-item.random-posts .random-post .read-more a:focus,
.blog-page-single .sidebar-item.random-posts .random-post .read-more a:active,
.blog-page-single .sidebar-item.random-posts .random-post .read-more a:visited{
  color: #2fa8f3;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
}

.blog-page .sidebar-item.random-posts .random-post .read-more a:hover,
.blog-page-single .sidebar-item.random-posts .random-post .read-more a:hover{
  text-decoration: underline;
}



.blog-page-single .sidebar-item.random-posts .random-post .read-more a img{
  height: 18px;
  width: auto;
  vertical-align: middle;
  position: relative;
  top: -1px;
  left: -3px;
}

.nav-links{
  display: inline-block;
  margin: 30px auto 0;
}

.nav-links a,
.nav-links a:visited,
.nav-links span{
  width:40px;
  height:40px;
  border-radius: 100%;
  box-shadow: 0 4px 17px 1px #dee2e0;
  background-color: #ffffff;
  color: #38ccc0;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-right: 10px;
}

.nav-links a:hover:not(.prev):not(.next),
.nav-links span{
  background-color: #38ccc0;
  color:#ffffff;
  cursor: pointer;
}

.nav-links .page-numbers:last-child{
  margin-right: 0;
}

a.prev,
a.next{
  background: none;
  box-shadow: none!important;
  position: relative;
  bottom:-12px;
}

.cta-block{
  margin: 40px 0;
}

.cta-block a{
  text-decoration: none;
}


/*=====BUTTON STYLE=====*/
.blog-btn {
  display: block;
	position: relative;
	height: 55px;
	border-radius: 5px;
	border: none;
	background: #ffffff;
	background-image: -webkit-gradient(linear, left top, right top, from(#7e7dff), to(#36cbc2));
	background-image: -webkit-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
	background-image: -o-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
	background-image: linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
	color: #636564;
	font-family: "open_sansregular";
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
  color:#fff;
	padding: 0;
	margin: 0 auto;
  overflow: visible;
}

.blog-btn:before,
.blog-btn:after{
  content: "";
  height:3px;
  width:250px;
  position: absolute;
  top:26px;
  transition: opacity 0.4s;
}

.blog-btn:before{
  background-color: #7e7dff;
  left:-260px;
}

.blog-btn:after{
  background-color: #36cbc2;
  right: -260px;
}

.blog-btn:hover:before,
.blog-btn:hover:after{
  opacity: 0.7;
}

.blog-btn div,
.blog-btn:focus div{
	height: 49px;
  margin: 3px;
  padding: 0 23px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border-radius: 3px;
  line-height: 48px;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
}

.blog-btn span,
.blog-btn:focus span{
	background: -webkit-gradient(linear, left top, right top, from(#7e7dff), to(#36cbc2));
  background: -webkit-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
  background: -o-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
  background: linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
  background-clip: text;
  text-fill-color: transparent;
  background: -webkit-linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'open_sansbold';
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
	transition: -webkit-text-fill-color 0.3s;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.blog-btn span,
	.blog-btn:focus span{
		background: none;
		color:#7e7dff;
	}
}


@media (min-width:1025px) {
	.blog-btn:hover div{
		background: transparent;
	}

	.blog-btn:hover span{
		background: none;
		color:#ffffff;
	  -webkit-text-fill-color: #ffffff;
	}
}

main.single-post + footer{
  border-top:2px solid #b7b7b7;
}


.post-thumb-img{
  padding-top: 60%;
  background-size: 100%;
}

.entry-custom-page{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.entry-custom-page .author p{
  color: #585858;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  margin: 0;
}
.entry-custom-page .vcard a{
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
  color: #2fa8f3;
}
.entry-custom-page .vcard a:hover{
  text-decoration: underline;
}
.entry-custom-page .updated{
  padding: 0 20px;
}